/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
    color: #c0032b;

}

a:hover, a:active {
    color: #c0032b;
}

div.copy a:link,
div.copy  a:visited{
  color: #0e5c2a;
}

div.copy a:hover,
div.copy  a:hover{
  text-decoration:none;
  color:#0a9c29;
}

/*TOP NAV
**********************************************************/

div#topNavList {
  position: absolute;
  top: 1em;
  right: 1em;
}

ul#topNavList a {
	/* font-size: 12px; */
	text-transform: uppercase;
	/* color: #999; */
  color: #2c2b2b;
	text-decoration: none;
  font-size: 14px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
}

ul#topNavList a:hover,
ul#topNavList a:active,
ul#topNavList li.onPath a:active {
	/* color: #76bc1b;
    padding: 0 15px; */
    color: #ff7d15;
}

ul#topNavList li.navlogin a {
	background-color: #76b818;
	color: #fff;
	padding: 6px 12px;
	border-radius: 4px;
}

ul#topNavList li.navlogin a:hover {
	background-color: #037b57;
	text-decoration: none;
}


#header form#newsletterForm {
    display:block;
    float:right;
	margin-top: 11px;
	padding-left:4px;
    padding-right: 15px;
  margin-right: 15px;
  border-right: 1px solid #FFB758;
}


 #header form#newsletterForm input {
    padding: 3px 2px;
    float: left;
    border: 1px solid #cac9c9;
    border-radius: 3px 3px 3px 3px;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;
	font-size:12px;
	color:#444243;
}

#header form#newsletterForm input#newsletterBtn.button {
  /* margin-left:-34px;*/
	/* margin-top:5px;*/
  margin-top:5px;
  margin-left: -15px;
  border: 0;
  background-color: #ff831f;
  color: #fff;
  padding: 6px 12px;
  border-radius: 4px;
  border: none;

}


#header form#loginForm input#loginBtn.button {
  /*margin-left:-34px;*/
  /*margin-top:5px;*/
  margin-top:10px;
  border:none;

}








#topNavList p, .contact .phone, .contact .email {
	float: none;
	display:inline-block;

    font-size:12px;
	color:#363636;

    font-family: 'SourceSansProRegular', sans-serif;

}

.contact a:link, .contact a:visited {
    color: #363636;
    padding: 0 0px;
    text-decoration: none;
}




#topNavList .last a {
    padding-right: 0px;
}




#topNavList a:hover, #topNavList li a:active {
    color: #e5cb23;
    text-decoration: underline;
}

div#header #topNavList li.first a {
    border-left: 0;
}

div#header #topNavList li.onPath a {
    color: #fff;
    text-decoration: underline;
    font-weight: bold;
}





#header div#search {
    width:200px;
    height:42px;
    display:block;
    float:right;

}

#header div#search form#searchForm {
    width:200px;
    height:42px;
    display:block;

}





#header div#search form#searchForm label input#searchBox.textbox {
    background:url('../images/layout/search_bg.png') left top no-repeat;
    width:200px;
    height:42px;
    border:none;
    outline: 0;
   -webkit-appearance: none;
    text-indent:16px;
    font-size:14px;
    z-index: 7777;

    font-family: 'Source Sans Pro', sans-serif;
  font-weight:400;


}



form#searchForm input.button {
    width: 17px;
    height: 31px;
    z-index: 99999999;
    display:inline-block;
   /* margin-top:-38px;*/
    margin-left:174px;

}


form#searchForm input#searchBtn.button {
    width: 17px;
    height: 31px;
    z-index: 99999999;
    display:inline-block;
    top:-38px;
    position:relative;
    margin-left:174px;

}















/*MAIN NAV
**********************************************************/

ul#mainNavList {
  list-style-type:none;
  margin:0;
  padding:0;
  display:block;
  text-transform:uppercase;
  font-size:14px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight:600;


}

ul#mainNavList li {
  text-transform:uppercase;
  float:left;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
   /*display:block;*/
   width:150px;
   text-decoration:none;
   padding:3px 5px 2px 8px;
   color: #2c2b2b;


}

ul#mainNavList li a:hover, ul#mainNavList li a:active {


   color:#ff7d15;



}




div#mainNav ul#mainNavList li.onPath a {
}



/*LEFT NAV
**********************************************************/

ul#leftNavList {

    padding: 15px 0 30px 0px;
    position:relative;
    display:block;
    bottom:10px;

}

ul#leftNavList li {


     width:180px;

     margin-left:24px;
}





ul#leftNavList li a:link, ul#leftNavList li a:visited {

      display:block;
      color: #272323;
      font-weight: 400;
      font-size: 17px;
      display: block;
      padding: 12px 10px 12px 8px;
      text-decoration: none;
      margin-bottom: 1.5px;
      text-transform:uppercase;
      font-family: 'Source Sans Pro', sans-serif;
      font-weight:600;

	  border-bottom:1.5px solid #e0dfdf;

}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
      color: #012555;
      z-index:999999;
      display:block;
}


ul#leftNavList li.lev2 {


      margin-left:36px;

}


ul#leftNavList li.lev3 {


      margin-left:46px;

}



ul#leftNavList li.lev2 a{

      color: #5b5959;


}

ul#leftNavList li.lev3 a {
      color: #c5c2c2;

}

ul#leftNavList li.onPath a {
}

ul#leftNavList li.sel a {
}

ul#leftNavList li.lev2 a:hover{

      color: #c0032b;


}

ul#leftNavList li.lev3 a:hover{

      color: #c0032b;

}


ul#leftNavList li.sel.lev2 a,
ul#leftNavList li.sel.lev3 a {
}







/*FOOTER NAV
**********************************************************/


div.rightblock {

    float: right;
    width: 380px;

    color:#343030;
	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;

	font-size:14px;
	line-height:22px;

}


div.linkedinlink {




    float: left;
    width: 43px;
    height:35px;
	padding-top:8px;
	display:inline-block;


}


div.facebooklink {

    clear:both;
    float: left;
    width: 43px;
    height:35px;
	padding-top:8px;
	display:inline-block;


}


div.rightblock span.email {

    float: left;

    margin-left:6px;


}



div.rightblock span.phone {

    float: left;

    margin-left:6px;


	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;

	font-size:14px;
    color:#343030;

}

div.rightblock span.email a {

    font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;

	font-size:14px;
    color:#343030;

}
























ul#footerNavList {
    margin-top: 4px;
  	color: #343030;
    text-align: center;
    border-bottom: 1.5px solid #e0dfdf;
    padding: 0 0 1em;

}

ul#footerNavList li {
    display: inline;
    padding: 0 12px;
    /*border-right: 1px solid #000;*/
    color:#343030;


	font-family: 'Source Sans Pro', sans-serif;
    font-weight:400;

	text-transform:uppercase;

	font-size:14px;
}

ul#footerNavList li.last {
    border: 0;
    padding-right: 0;
}

ul#footerNavList li a:link, ul#footerNavList li a:visited {
    font-size: 12px;
    text-decoration: none;

	color: #343030;

}

ul#footerNavList li a:hover, ul#footerNavList li a:active {
    text-decoration: underline;
}

div#footerInner ul#footerNavList li.onPath a {

    text-decoration: none;
}



/*FOOTER LINKS
*******************************************************/

div.footerColumn ul li a {
    font-size: 14px;
    /*color: #2e2727;*/
    padding: 3px 15px 3px 10px;
    display: block;
    text-decoration: none;
}

div.footerColumn ul li a:hover {
    background-color: rgba(234,234,239, 0.6);
}


div.footerColumn2 ul li a {
    font-size: 13px;
    /*color: #2e2727;*/
    padding: 3px 5px 3px 10px;
    display: block;
    text-decoration: none;
}

div.footerColumn2 ul li a:hover {
    background-color: #e0dac7;
    color: ##FFFEF5;
}



/*PATH
**********************************************************/

div#path {
    padding: 10px 10px 5px 5px;
    margin: 0 0 15px 0;
    text-indent:12px;
    font-family: 'Source Sans Pro', sans-serif;
    color:#272323;

}

div#path a {
    font-size: 12px;
    padding: 0 4px;
    color:#272323;
    font-family: 'Source Sans Pro', sans-serif;
}

div#path a.sel {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 500;
    text-decoration: none;
}









div#contentWrap.wide div#content.wide div#path {
    padding: 25px 10px 25px 5px;
    margin: 0 0 15px 0;
    text-indent:12px;

    color:#272323;

}


/*  EVENTS ADD-ON
********************/
div.eventContent h4 a{
  color: blue;
}